[pgsql]
host = localhost
port = 3210
base = pgloader
user = dim
pass = None

log_file            = /tmp/pgloader.log
log_min_messages    = DEBUG
client_min_messages = WARNING
lc_messages         = C

;client_encoding = 'utf-8'
client_encoding = 'latin1'
copy_every      = 5000
commit_every    = 5
#copy_delimiter  = %

null         = ""
empty_string = "\ "

max_parallel_sections = 4

[ptmpl]
template  = True
format    = csv
table     = parallel
filename  = parallel/parallel.data
field_sep = ;
columns   = a, b

[ptmpl4]
use_template = ptmpl

[ptmpl3]
use_template = ptmpl

[ptmpl2]
use_template = ptmpl

[ptmpl1]
use_template = ptmpl

[ptmpl5]
use_template = ptmpl

[ptmpl6]
use_template = ptmpl
